## ros-crystal-rqt-console 1.0.1

=== debian/changelog ===
ros-crystal-rqt-console (1.0.1-0bionic) bionic; urgency=high

  * remove unnecesary find_package call (#9 <https://github.com/ros-visualization/rqt_console/issues/9>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-crystal-rqt-console (1.0.0-0bionic) bionic; urgency=high

  * porting rqt_console to ros2 (#8 <https://github.com/ros-visualization/rqt_console/issues/8>)
  * flake8 (#7 <https://github.com/ros-visualization/rqt_console/issues/7>)
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_console/issues/6>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-crystal-rqt-console (0.4.8-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-crystal-rqt-console (0.4.7-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-crystal-rqt-console (0.4.6-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-crystal-rqt-console (0.4.5-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-crystal-rqt-console (0.4.4-0bionic) bionic; urgency=high

  * fix regression with Qt 4 (#414 <https://github.com/ros-visualization/rqt_common_plugins/issues/414>)
  * fix missing dependency on rqt_py_common (#408 <https://github.com/ros-visualization/rqt_common_plugins/pull/408>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-crystal-rqt-console (0.4.3-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-crystal-rqt-console (0.4.2-0bionic) bionic; urgency=high

  * make message column stretch (#398 <https://github.com/ros-visualization/rqt_common_plugins/issues/398>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-crystal-rqt-console (0.4.1-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-crystal-rqt-console (0.4.0-0bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-crystal-rqt-console (0.3.13-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-crystal-rqt-console (0.3.12-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-crystal-rqt-console (0.3.11-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-crystal-rqt-console (0.3.10-0bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.9-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.8-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.7-0bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.6-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.5-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-crystal-rqt-console (0.3.4-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-crystal-rqt-console (0.3.3-0bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * use icons instead of text when available, refactor pause/resume button

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-crystal-rqt-console (0.3.2-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-crystal-rqt-console (0.3.1-0bionic) bionic; urgency=high

  * rewrite of rqt_console to drastically improve performance (#186 <https://github.com/ros-visualization/rqt_common_plugins/pull/186>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-crystal-rqt-console (0.3.0-0bionic) bionic; urgency=high

  * pause button no more saves state (#125 <https://github.com/ros-visualization/rqt_common_plugins/issues/125>)
  * persist message limit (#138 <https://github.com/ros-visualization/rqt_common_plugins/issues/138>)
  * add ability to set logger level (#117 <https://github.com/ros-visualization/rqt_common_plugins/issues/117>)
  * add tooltips to table cells (#143 <https://github.com/ros-visualization/rqt_common_plugins/issues/143>)
  * improve labels for filters (#146 <https://github.com/ros-visualization/rqt_common_plugins/issues/146>)
  * fix time column when loading data from file (#160 <https://github.com/ros-visualization/rqt_common_plugins/issues/160>)
  * fix applying message limit on change (#133 <https://github.com/ros-visualization/rqt_common_plugins/issues/133>)
  * fix clear button to remove all messages (#141 <https://github.com/ros-visualization/rqt_common_plugins/issues/141>)
  * fix sorting to use row index to decide order between equal values (except for time column) (#124 <https://github.com/ros-visualization/rqt_common_plugins/issues/124>)
  * fix locking of message queue

