=== debian/control ===
Source: ros-crystal-rqt-console
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-crystal-ament-cmake, ros-crystal-ros-workspace
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-crystal-rqt-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-crystal-ament-index-python, ros-crystal-python-qt-binding (>= 0.2.19), ros-crystal-rcl-interfaces, ros-crystal-rclpy, ros-crystal-rqt-gui, ros-crystal-rqt-gui-py, ros-crystal-rqt-py-common, ros-crystal-ros-workspace
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
